select
 (T_SAL.MatriculeSalarie + ' ' + isnull(T_SAL.Nom, '') + ' '  + isnull(T_SAL.Prenom, '') ) as Col1,
  'Reliquat : '+  Isnull(CAST(T_SAL.ResteAPrendre as nvarchar(25)), ' ') as Col2
from t_sal, t_pai
where isnull(T_SAL.ResteAPrendre, 0) >= %ReliquatAlerte%
and T_SAL.EtatPaie <> 5

Order by T_SAL.MatriculeSalarie